Index: branches/2520_PersistenceReintegration/HeuristicLab.Encodings.LinearLinkageEncoding/3.4/Creators/ExactGroupsLinearLinkageCreator.cs
===================================================================
--- branches/2520_PersistenceReintegration/HeuristicLab.Encodings.LinearLinkageEncoding/3.4/Creators/ExactGroupsLinearLinkageCreator.cs	(revision 16558)
+++ branches/2520_PersistenceReintegration/HeuristicLab.Encodings.LinearLinkageEncoding/3.4/Creators/ExactGroupsLinearLinkageCreator.cs	(revision 16559)
@@ -26,5 +26,5 @@
 using HeuristicLab.Data;
 using HeuristicLab.Parameters;
-using HEAL.Fossil;
+using HEAL.Attic;
 using HeuristicLab.Random;
 
Index: branches/2520_PersistenceReintegration/HeuristicLab.Encodings.LinearLinkageEncoding/3.4/Creators/MaxGroupSizeLinearLinkageCreator.cs
===================================================================
--- branches/2520_PersistenceReintegration/HeuristicLab.Encodings.LinearLinkageEncoding/3.4/Creators/MaxGroupSizeLinearLinkageCreator.cs	(revision 16558)
+++ branches/2520_PersistenceReintegration/HeuristicLab.Encodings.LinearLinkageEncoding/3.4/Creators/MaxGroupSizeLinearLinkageCreator.cs	(revision 16559)
@@ -4,5 +4,5 @@
 using HeuristicLab.Data;
 using HeuristicLab.Parameters;
-using HEAL.Fossil;
+using HEAL.Attic;
 
 namespace HeuristicLab.Encodings.LinearLinkageEncoding.Creators {
Index: branches/2520_PersistenceReintegration/HeuristicLab.Encodings.LinearLinkageEncoding/3.4/Creators/MaxGroupsLinearLinkageCreator.cs
===================================================================
--- branches/2520_PersistenceReintegration/HeuristicLab.Encodings.LinearLinkageEncoding/3.4/Creators/MaxGroupsLinearLinkageCreator.cs	(revision 16558)
+++ branches/2520_PersistenceReintegration/HeuristicLab.Encodings.LinearLinkageEncoding/3.4/Creators/MaxGroupsLinearLinkageCreator.cs	(revision 16559)
@@ -26,5 +26,5 @@
 using HeuristicLab.Data;
 using HeuristicLab.Parameters;
-using HEAL.Fossil;
+using HEAL.Attic;
 
 namespace HeuristicLab.Encodings.LinearLinkageEncoding {
Index: branches/2520_PersistenceReintegration/HeuristicLab.Encodings.LinearLinkageEncoding/3.4/Creators/RandomLinearLinkageCreator.cs
===================================================================
--- branches/2520_PersistenceReintegration/HeuristicLab.Encodings.LinearLinkageEncoding/3.4/Creators/RandomLinearLinkageCreator.cs	(revision 16558)
+++ branches/2520_PersistenceReintegration/HeuristicLab.Encodings.LinearLinkageEncoding/3.4/Creators/RandomLinearLinkageCreator.cs	(revision 16559)
@@ -24,5 +24,5 @@
 using HeuristicLab.Common;
 using HeuristicLab.Core;
-using HEAL.Fossil;
+using HEAL.Attic;
 
 namespace HeuristicLab.Encodings.LinearLinkageEncoding {
Index: branches/2520_PersistenceReintegration/HeuristicLab.Encodings.LinearLinkageEncoding/3.4/Crossovers/GreedyPartitionCrossover.cs
===================================================================
--- branches/2520_PersistenceReintegration/HeuristicLab.Encodings.LinearLinkageEncoding/3.4/Crossovers/GreedyPartitionCrossover.cs	(revision 16558)
+++ branches/2520_PersistenceReintegration/HeuristicLab.Encodings.LinearLinkageEncoding/3.4/Crossovers/GreedyPartitionCrossover.cs	(revision 16559)
@@ -25,5 +25,5 @@
 using HeuristicLab.Common;
 using HeuristicLab.Core;
-using HEAL.Fossil;
+using HEAL.Attic;
 using HeuristicLab.Random;
 
Index: branches/2520_PersistenceReintegration/HeuristicLab.Encodings.LinearLinkageEncoding/3.4/Crossovers/GroupCrossover.cs
===================================================================
--- branches/2520_PersistenceReintegration/HeuristicLab.Encodings.LinearLinkageEncoding/3.4/Crossovers/GroupCrossover.cs	(revision 16558)
+++ branches/2520_PersistenceReintegration/HeuristicLab.Encodings.LinearLinkageEncoding/3.4/Crossovers/GroupCrossover.cs	(revision 16559)
@@ -23,5 +23,5 @@
 using HeuristicLab.Common;
 using HeuristicLab.Core;
-using HEAL.Fossil;
+using HEAL.Attic;
 
 namespace HeuristicLab.Encodings.LinearLinkageEncoding {
Index: branches/2520_PersistenceReintegration/HeuristicLab.Encodings.LinearLinkageEncoding/3.4/Crossovers/LowestIndexFirstCrossover.cs
===================================================================
--- branches/2520_PersistenceReintegration/HeuristicLab.Encodings.LinearLinkageEncoding/3.4/Crossovers/LowestIndexFirstCrossover.cs	(revision 16558)
+++ branches/2520_PersistenceReintegration/HeuristicLab.Encodings.LinearLinkageEncoding/3.4/Crossovers/LowestIndexFirstCrossover.cs	(revision 16559)
@@ -24,5 +24,5 @@
 using HeuristicLab.Common;
 using HeuristicLab.Core;
-using HEAL.Fossil;
+using HEAL.Attic;
 
 namespace HeuristicLab.Encodings.LinearLinkageEncoding {
Index: branches/2520_PersistenceReintegration/HeuristicLab.Encodings.LinearLinkageEncoding/3.4/Crossovers/LowestIndexMaxCrossover.cs
===================================================================
--- branches/2520_PersistenceReintegration/HeuristicLab.Encodings.LinearLinkageEncoding/3.4/Crossovers/LowestIndexMaxCrossover.cs	(revision 16558)
+++ branches/2520_PersistenceReintegration/HeuristicLab.Encodings.LinearLinkageEncoding/3.4/Crossovers/LowestIndexMaxCrossover.cs	(revision 16559)
@@ -25,5 +25,5 @@
 using HeuristicLab.Common;
 using HeuristicLab.Core;
-using HEAL.Fossil;
+using HEAL.Attic;
 using HeuristicLab.Random;
 
Index: branches/2520_PersistenceReintegration/HeuristicLab.Encodings.LinearLinkageEncoding/3.4/Crossovers/MultiLLECrossover.cs
===================================================================
--- branches/2520_PersistenceReintegration/HeuristicLab.Encodings.LinearLinkageEncoding/3.4/Crossovers/MultiLLECrossover.cs	(revision 16558)
+++ branches/2520_PersistenceReintegration/HeuristicLab.Encodings.LinearLinkageEncoding/3.4/Crossovers/MultiLLECrossover.cs	(revision 16559)
@@ -29,5 +29,5 @@
 using HeuristicLab.Optimization;
 using HeuristicLab.Parameters;
-using HEAL.Fossil;
+using HEAL.Attic;
 using HeuristicLab.PluginInfrastructure;
 
Index: branches/2520_PersistenceReintegration/HeuristicLab.Encodings.LinearLinkageEncoding/3.4/Crossovers/SinglePointCrossover.cs
===================================================================
--- branches/2520_PersistenceReintegration/HeuristicLab.Encodings.LinearLinkageEncoding/3.4/Crossovers/SinglePointCrossover.cs	(revision 16558)
+++ branches/2520_PersistenceReintegration/HeuristicLab.Encodings.LinearLinkageEncoding/3.4/Crossovers/SinglePointCrossover.cs	(revision 16559)
@@ -23,5 +23,5 @@
 using HeuristicLab.Common;
 using HeuristicLab.Core;
-using HEAL.Fossil;
+using HEAL.Attic;
 
 namespace HeuristicLab.Encodings.LinearLinkageEncoding {
Index: branches/2520_PersistenceReintegration/HeuristicLab.Encodings.LinearLinkageEncoding/3.4/HeuristicLab.Encodings.LinearLinkageEncoding-3.4.csproj
===================================================================
--- branches/2520_PersistenceReintegration/HeuristicLab.Encodings.LinearLinkageEncoding/3.4/HeuristicLab.Encodings.LinearLinkageEncoding-3.4.csproj	(revision 16558)
+++ branches/2520_PersistenceReintegration/HeuristicLab.Encodings.LinearLinkageEncoding/3.4/HeuristicLab.Encodings.LinearLinkageEncoding-3.4.csproj	(revision 16559)
@@ -148,6 +148,6 @@
       <HintPath>..\..\packages\Google.Protobuf.3.6.1\lib\net45\Google.Protobuf.dll</HintPath>
     </Reference>
-    <Reference Include="HEAL.Fossil, Version=1.0.2.0, Culture=neutral, PublicKeyToken=ba48961d6f65dcec, processorArchitecture=MSIL">
-      <HintPath>..\..\packages\HEAL.Fossil.1.0.2-pre-03\lib\netstandard2.0\HEAL.Fossil.dll</HintPath>
+    <Reference Include="HEAL.Attic, Version=1.0.0.0, Culture=neutral, PublicKeyToken=ba48961d6f65dcec, processorArchitecture=MSIL">
+      <HintPath>..\..\packages\HEAL.Attic.1.0.0-pre01\lib\netstandard2.0\HEAL.Attic.dll</HintPath>
     </Reference>
     <Reference Include="System" />
Index: branches/2520_PersistenceReintegration/HeuristicLab.Encodings.LinearLinkageEncoding/3.4/Interfaces/ILinearLinkageCreator.cs
===================================================================
--- branches/2520_PersistenceReintegration/HeuristicLab.Encodings.LinearLinkageEncoding/3.4/Interfaces/ILinearLinkageCreator.cs	(revision 16558)
+++ branches/2520_PersistenceReintegration/HeuristicLab.Encodings.LinearLinkageEncoding/3.4/Interfaces/ILinearLinkageCreator.cs	(revision 16559)
@@ -23,5 +23,5 @@
 using HeuristicLab.Data;
 using HeuristicLab.Optimization;
-using HEAL.Fossil;
+using HEAL.Attic;
 
 namespace HeuristicLab.Encodings.LinearLinkageEncoding {
Index: branches/2520_PersistenceReintegration/HeuristicLab.Encodings.LinearLinkageEncoding/3.4/Interfaces/ILinearLinkageCrossover.cs
===================================================================
--- branches/2520_PersistenceReintegration/HeuristicLab.Encodings.LinearLinkageEncoding/3.4/Interfaces/ILinearLinkageCrossover.cs	(revision 16558)
+++ branches/2520_PersistenceReintegration/HeuristicLab.Encodings.LinearLinkageEncoding/3.4/Interfaces/ILinearLinkageCrossover.cs	(revision 16559)
@@ -22,5 +22,5 @@
 using HeuristicLab.Core;
 using HeuristicLab.Optimization;
-using HEAL.Fossil;
+using HEAL.Attic;
 
 namespace HeuristicLab.Encodings.LinearLinkageEncoding {
Index: branches/2520_PersistenceReintegration/HeuristicLab.Encodings.LinearLinkageEncoding/3.4/Interfaces/ILinearLinkageEMSSMoveOperator.cs
===================================================================
--- branches/2520_PersistenceReintegration/HeuristicLab.Encodings.LinearLinkageEncoding/3.4/Interfaces/ILinearLinkageEMSSMoveOperator.cs	(revision 16558)
+++ branches/2520_PersistenceReintegration/HeuristicLab.Encodings.LinearLinkageEncoding/3.4/Interfaces/ILinearLinkageEMSSMoveOperator.cs	(revision 16559)
@@ -21,5 +21,5 @@
 
 using HeuristicLab.Core;
-using HEAL.Fossil;
+using HEAL.Attic;
 
 namespace HeuristicLab.Encodings.LinearLinkageEncoding {
Index: branches/2520_PersistenceReintegration/HeuristicLab.Encodings.LinearLinkageEncoding/3.4/Interfaces/ILinearLinkageManipulator.cs
===================================================================
--- branches/2520_PersistenceReintegration/HeuristicLab.Encodings.LinearLinkageEncoding/3.4/Interfaces/ILinearLinkageManipulator.cs	(revision 16558)
+++ branches/2520_PersistenceReintegration/HeuristicLab.Encodings.LinearLinkageEncoding/3.4/Interfaces/ILinearLinkageManipulator.cs	(revision 16559)
@@ -22,5 +22,5 @@
 using HeuristicLab.Core;
 using HeuristicLab.Optimization;
-using HEAL.Fossil;
+using HEAL.Attic;
 
 namespace HeuristicLab.Encodings.LinearLinkageEncoding {
Index: branches/2520_PersistenceReintegration/HeuristicLab.Encodings.LinearLinkageEncoding/3.4/Interfaces/ILinearLinkageMoveOperator.cs
===================================================================
--- branches/2520_PersistenceReintegration/HeuristicLab.Encodings.LinearLinkageEncoding/3.4/Interfaces/ILinearLinkageMoveOperator.cs	(revision 16558)
+++ branches/2520_PersistenceReintegration/HeuristicLab.Encodings.LinearLinkageEncoding/3.4/Interfaces/ILinearLinkageMoveOperator.cs	(revision 16559)
@@ -22,5 +22,5 @@
 using HeuristicLab.Core;
 using HeuristicLab.Optimization;
-using HEAL.Fossil;
+using HEAL.Attic;
 
 namespace HeuristicLab.Encodings.LinearLinkageEncoding {
Index: branches/2520_PersistenceReintegration/HeuristicLab.Encodings.LinearLinkageEncoding/3.4/Interfaces/ILinearLinkageOperator.cs
===================================================================
--- branches/2520_PersistenceReintegration/HeuristicLab.Encodings.LinearLinkageEncoding/3.4/Interfaces/ILinearLinkageOperator.cs	(revision 16558)
+++ branches/2520_PersistenceReintegration/HeuristicLab.Encodings.LinearLinkageEncoding/3.4/Interfaces/ILinearLinkageOperator.cs	(revision 16559)
@@ -21,5 +21,5 @@
 
 using HeuristicLab.Core;
-using HEAL.Fossil;
+using HEAL.Attic;
 
 namespace HeuristicLab.Encodings.LinearLinkageEncoding {
Index: branches/2520_PersistenceReintegration/HeuristicLab.Encodings.LinearLinkageEncoding/3.4/Interfaces/ILinearLinkageShakingOperator.cs
===================================================================
--- branches/2520_PersistenceReintegration/HeuristicLab.Encodings.LinearLinkageEncoding/3.4/Interfaces/ILinearLinkageShakingOperator.cs	(revision 16558)
+++ branches/2520_PersistenceReintegration/HeuristicLab.Encodings.LinearLinkageEncoding/3.4/Interfaces/ILinearLinkageShakingOperator.cs	(revision 16559)
@@ -21,5 +21,5 @@
 
 using HeuristicLab.Core;
-using HEAL.Fossil;
+using HEAL.Attic;
 
 namespace HeuristicLab.Encodings.LinearLinkageEncoding {
Index: branches/2520_PersistenceReintegration/HeuristicLab.Encodings.LinearLinkageEncoding/3.4/Interfaces/ILinearLinkageSwap2MoveOperator.cs
===================================================================
--- branches/2520_PersistenceReintegration/HeuristicLab.Encodings.LinearLinkageEncoding/3.4/Interfaces/ILinearLinkageSwap2MoveOperator.cs	(revision 16558)
+++ branches/2520_PersistenceReintegration/HeuristicLab.Encodings.LinearLinkageEncoding/3.4/Interfaces/ILinearLinkageSwap2MoveOperator.cs	(revision 16559)
@@ -21,5 +21,5 @@
 
 using HeuristicLab.Core;
-using HEAL.Fossil;
+using HEAL.Attic;
 
 namespace HeuristicLab.Encodings.LinearLinkageEncoding {
Index: branches/2520_PersistenceReintegration/HeuristicLab.Encodings.LinearLinkageEncoding/3.4/LinearLinkage.cs
===================================================================
--- branches/2520_PersistenceReintegration/HeuristicLab.Encodings.LinearLinkageEncoding/3.4/LinearLinkage.cs	(revision 16558)
+++ branches/2520_PersistenceReintegration/HeuristicLab.Encodings.LinearLinkageEncoding/3.4/LinearLinkage.cs	(revision 16559)
@@ -26,5 +26,5 @@
 using HeuristicLab.Core;
 using HeuristicLab.Data;
-using HEAL.Fossil;
+using HEAL.Attic;
 
 namespace HeuristicLab.Encodings.LinearLinkageEncoding {
Index: branches/2520_PersistenceReintegration/HeuristicLab.Encodings.LinearLinkageEncoding/3.4/LinearLinkageCreator.cs
===================================================================
--- branches/2520_PersistenceReintegration/HeuristicLab.Encodings.LinearLinkageEncoding/3.4/LinearLinkageCreator.cs	(revision 16558)
+++ branches/2520_PersistenceReintegration/HeuristicLab.Encodings.LinearLinkageEncoding/3.4/LinearLinkageCreator.cs	(revision 16559)
@@ -26,5 +26,5 @@
 using HeuristicLab.Optimization;
 using HeuristicLab.Parameters;
-using HEAL.Fossil;
+using HEAL.Attic;
 
 namespace HeuristicLab.Encodings.LinearLinkageEncoding {
Index: branches/2520_PersistenceReintegration/HeuristicLab.Encodings.LinearLinkageEncoding/3.4/LinearLinkageCrossover.cs
===================================================================
--- branches/2520_PersistenceReintegration/HeuristicLab.Encodings.LinearLinkageEncoding/3.4/LinearLinkageCrossover.cs	(revision 16558)
+++ branches/2520_PersistenceReintegration/HeuristicLab.Encodings.LinearLinkageEncoding/3.4/LinearLinkageCrossover.cs	(revision 16559)
@@ -26,5 +26,5 @@
 using HeuristicLab.Optimization;
 using HeuristicLab.Parameters;
-using HEAL.Fossil;
+using HEAL.Attic;
 
 namespace HeuristicLab.Encodings.LinearLinkageEncoding {
Index: branches/2520_PersistenceReintegration/HeuristicLab.Encodings.LinearLinkageEncoding/3.4/LinearLinkageEncoding.cs
===================================================================
--- branches/2520_PersistenceReintegration/HeuristicLab.Encodings.LinearLinkageEncoding/3.4/LinearLinkageEncoding.cs	(revision 16558)
+++ branches/2520_PersistenceReintegration/HeuristicLab.Encodings.LinearLinkageEncoding/3.4/LinearLinkageEncoding.cs	(revision 16559)
@@ -28,5 +28,5 @@
 using HeuristicLab.Optimization;
 using HeuristicLab.Parameters;
-using HEAL.Fossil;
+using HEAL.Attic;
 using HeuristicLab.PluginInfrastructure;
 
Index: branches/2520_PersistenceReintegration/HeuristicLab.Encodings.LinearLinkageEncoding/3.4/LinearLinkageEqualityComparer.cs
===================================================================
--- branches/2520_PersistenceReintegration/HeuristicLab.Encodings.LinearLinkageEncoding/3.4/LinearLinkageEqualityComparer.cs	(revision 16558)
+++ branches/2520_PersistenceReintegration/HeuristicLab.Encodings.LinearLinkageEncoding/3.4/LinearLinkageEqualityComparer.cs	(revision 16559)
@@ -23,5 +23,5 @@
 using System.Collections.Generic;
 using HeuristicLab.PluginInfrastructure;
-using HEAL.Fossil;
+using HEAL.Attic;
 
 namespace HeuristicLab.Encodings.LinearLinkageEncoding {
Index: branches/2520_PersistenceReintegration/HeuristicLab.Encodings.LinearLinkageEncoding/3.4/LinearLinkageManipulator.cs
===================================================================
--- branches/2520_PersistenceReintegration/HeuristicLab.Encodings.LinearLinkageEncoding/3.4/LinearLinkageManipulator.cs	(revision 16558)
+++ branches/2520_PersistenceReintegration/HeuristicLab.Encodings.LinearLinkageEncoding/3.4/LinearLinkageManipulator.cs	(revision 16559)
@@ -25,5 +25,5 @@
 using HeuristicLab.Optimization;
 using HeuristicLab.Parameters;
-using HEAL.Fossil;
+using HEAL.Attic;
 
 namespace HeuristicLab.Encodings.LinearLinkageEncoding {
Index: branches/2520_PersistenceReintegration/HeuristicLab.Encodings.LinearLinkageEncoding/3.4/Manipulators/GraftManipulator.cs
===================================================================
--- branches/2520_PersistenceReintegration/HeuristicLab.Encodings.LinearLinkageEncoding/3.4/Manipulators/GraftManipulator.cs	(revision 16558)
+++ branches/2520_PersistenceReintegration/HeuristicLab.Encodings.LinearLinkageEncoding/3.4/Manipulators/GraftManipulator.cs	(revision 16559)
@@ -24,5 +24,5 @@
 using HeuristicLab.Common;
 using HeuristicLab.Core;
-using HEAL.Fossil;
+using HEAL.Attic;
 
 namespace HeuristicLab.Encodings.LinearLinkageEncoding {
Index: branches/2520_PersistenceReintegration/HeuristicLab.Encodings.LinearLinkageEncoding/3.4/Manipulators/MergeGroupManipulator.cs
===================================================================
--- branches/2520_PersistenceReintegration/HeuristicLab.Encodings.LinearLinkageEncoding/3.4/Manipulators/MergeGroupManipulator.cs	(revision 16558)
+++ branches/2520_PersistenceReintegration/HeuristicLab.Encodings.LinearLinkageEncoding/3.4/Manipulators/MergeGroupManipulator.cs	(revision 16559)
@@ -25,5 +25,5 @@
 using HeuristicLab.Data;
 using HeuristicLab.Parameters;
-using HEAL.Fossil;
+using HEAL.Attic;
 
 namespace HeuristicLab.Encodings.LinearLinkageEncoding {
Index: branches/2520_PersistenceReintegration/HeuristicLab.Encodings.LinearLinkageEncoding/3.4/Manipulators/MoveItemManipulator.cs
===================================================================
--- branches/2520_PersistenceReintegration/HeuristicLab.Encodings.LinearLinkageEncoding/3.4/Manipulators/MoveItemManipulator.cs	(revision 16558)
+++ branches/2520_PersistenceReintegration/HeuristicLab.Encodings.LinearLinkageEncoding/3.4/Manipulators/MoveItemManipulator.cs	(revision 16559)
@@ -26,5 +26,5 @@
 using HeuristicLab.Data;
 using HeuristicLab.Parameters;
-using HEAL.Fossil;
+using HEAL.Attic;
 
 namespace HeuristicLab.Encodings.LinearLinkageEncoding {
Index: branches/2520_PersistenceReintegration/HeuristicLab.Encodings.LinearLinkageEncoding/3.4/Manipulators/MultiLLEManipulator.cs
===================================================================
--- branches/2520_PersistenceReintegration/HeuristicLab.Encodings.LinearLinkageEncoding/3.4/Manipulators/MultiLLEManipulator.cs	(revision 16558)
+++ branches/2520_PersistenceReintegration/HeuristicLab.Encodings.LinearLinkageEncoding/3.4/Manipulators/MultiLLEManipulator.cs	(revision 16559)
@@ -29,5 +29,5 @@
 using HeuristicLab.Optimization;
 using HeuristicLab.Parameters;
-using HEAL.Fossil;
+using HEAL.Attic;
 using HeuristicLab.PluginInfrastructure;
 
Index: branches/2520_PersistenceReintegration/HeuristicLab.Encodings.LinearLinkageEncoding/3.4/Manipulators/SplitGroupManipulator.cs
===================================================================
--- branches/2520_PersistenceReintegration/HeuristicLab.Encodings.LinearLinkageEncoding/3.4/Manipulators/SplitGroupManipulator.cs	(revision 16558)
+++ branches/2520_PersistenceReintegration/HeuristicLab.Encodings.LinearLinkageEncoding/3.4/Manipulators/SplitGroupManipulator.cs	(revision 16559)
@@ -27,5 +27,5 @@
 using HeuristicLab.Data;
 using HeuristicLab.Parameters;
-using HEAL.Fossil;
+using HEAL.Attic;
 using HeuristicLab.Random;
 
Index: branches/2520_PersistenceReintegration/HeuristicLab.Encodings.LinearLinkageEncoding/3.4/Manipulators/SwapItemManipulator.cs
===================================================================
--- branches/2520_PersistenceReintegration/HeuristicLab.Encodings.LinearLinkageEncoding/3.4/Manipulators/SwapItemManipulator.cs	(revision 16558)
+++ branches/2520_PersistenceReintegration/HeuristicLab.Encodings.LinearLinkageEncoding/3.4/Manipulators/SwapItemManipulator.cs	(revision 16559)
@@ -25,5 +25,5 @@
 using HeuristicLab.Data;
 using HeuristicLab.Parameters;
-using HEAL.Fossil;
+using HEAL.Attic;
 
 namespace HeuristicLab.Encodings.LinearLinkageEncoding {
Index: branches/2520_PersistenceReintegration/HeuristicLab.Encodings.LinearLinkageEncoding/3.4/Moves/EMSS/EMSSMove.cs
===================================================================
--- branches/2520_PersistenceReintegration/HeuristicLab.Encodings.LinearLinkageEncoding/3.4/Moves/EMSS/EMSSMove.cs	(revision 16558)
+++ branches/2520_PersistenceReintegration/HeuristicLab.Encodings.LinearLinkageEncoding/3.4/Moves/EMSS/EMSSMove.cs	(revision 16559)
@@ -22,5 +22,5 @@
 using HeuristicLab.Common;
 using HeuristicLab.Core;
-using HEAL.Fossil;
+using HEAL.Attic;
 
 namespace HeuristicLab.Encodings.LinearLinkageEncoding {
Index: branches/2520_PersistenceReintegration/HeuristicLab.Encodings.LinearLinkageEncoding/3.4/Moves/EMSS/EMSSMoveGenerator.cs
===================================================================
--- branches/2520_PersistenceReintegration/HeuristicLab.Encodings.LinearLinkageEncoding/3.4/Moves/EMSS/EMSSMoveGenerator.cs	(revision 16558)
+++ branches/2520_PersistenceReintegration/HeuristicLab.Encodings.LinearLinkageEncoding/3.4/Moves/EMSS/EMSSMoveGenerator.cs	(revision 16559)
@@ -25,5 +25,5 @@
 using HeuristicLab.Optimization;
 using HeuristicLab.Parameters;
-using HEAL.Fossil;
+using HEAL.Attic;
 
 namespace HeuristicLab.Encodings.LinearLinkageEncoding {
Index: branches/2520_PersistenceReintegration/HeuristicLab.Encodings.LinearLinkageEncoding/3.4/Moves/EMSS/EMSSMoveMaker.cs
===================================================================
--- branches/2520_PersistenceReintegration/HeuristicLab.Encodings.LinearLinkageEncoding/3.4/Moves/EMSS/EMSSMoveMaker.cs	(revision 16558)
+++ branches/2520_PersistenceReintegration/HeuristicLab.Encodings.LinearLinkageEncoding/3.4/Moves/EMSS/EMSSMoveMaker.cs	(revision 16559)
@@ -26,5 +26,5 @@
 using HeuristicLab.Optimization;
 using HeuristicLab.Parameters;
-using HEAL.Fossil;
+using HEAL.Attic;
 
 namespace HeuristicLab.Encodings.LinearLinkageEncoding {
Index: branches/2520_PersistenceReintegration/HeuristicLab.Encodings.LinearLinkageEncoding/3.4/Moves/EMSS/ExhaustiveEMSSMoveGenerator.cs
===================================================================
--- branches/2520_PersistenceReintegration/HeuristicLab.Encodings.LinearLinkageEncoding/3.4/Moves/EMSS/ExhaustiveEMSSMoveGenerator.cs	(revision 16558)
+++ branches/2520_PersistenceReintegration/HeuristicLab.Encodings.LinearLinkageEncoding/3.4/Moves/EMSS/ExhaustiveEMSSMoveGenerator.cs	(revision 16559)
@@ -26,5 +26,5 @@
 using HeuristicLab.Core;
 using HeuristicLab.Optimization;
-using HEAL.Fossil;
+using HEAL.Attic;
 
 namespace HeuristicLab.Encodings.LinearLinkageEncoding {
Index: branches/2520_PersistenceReintegration/HeuristicLab.Encodings.LinearLinkageEncoding/3.4/Moves/EMSS/ExtractMove.cs
===================================================================
--- branches/2520_PersistenceReintegration/HeuristicLab.Encodings.LinearLinkageEncoding/3.4/Moves/EMSS/ExtractMove.cs	(revision 16558)
+++ branches/2520_PersistenceReintegration/HeuristicLab.Encodings.LinearLinkageEncoding/3.4/Moves/EMSS/ExtractMove.cs	(revision 16559)
@@ -23,5 +23,5 @@
 using HeuristicLab.Common;
 using HeuristicLab.Core;
-using HEAL.Fossil;
+using HEAL.Attic;
 
 namespace HeuristicLab.Encodings.LinearLinkageEncoding {
Index: branches/2520_PersistenceReintegration/HeuristicLab.Encodings.LinearLinkageEncoding/3.4/Moves/EMSS/MergeMove.cs
===================================================================
--- branches/2520_PersistenceReintegration/HeuristicLab.Encodings.LinearLinkageEncoding/3.4/Moves/EMSS/MergeMove.cs	(revision 16558)
+++ branches/2520_PersistenceReintegration/HeuristicLab.Encodings.LinearLinkageEncoding/3.4/Moves/EMSS/MergeMove.cs	(revision 16559)
@@ -23,5 +23,5 @@
 using HeuristicLab.Common;
 using HeuristicLab.Core;
-using HEAL.Fossil;
+using HEAL.Attic;
 
 namespace HeuristicLab.Encodings.LinearLinkageEncoding {
Index: branches/2520_PersistenceReintegration/HeuristicLab.Encodings.LinearLinkageEncoding/3.4/Moves/EMSS/ShiftMove.cs
===================================================================
--- branches/2520_PersistenceReintegration/HeuristicLab.Encodings.LinearLinkageEncoding/3.4/Moves/EMSS/ShiftMove.cs	(revision 16558)
+++ branches/2520_PersistenceReintegration/HeuristicLab.Encodings.LinearLinkageEncoding/3.4/Moves/EMSS/ShiftMove.cs	(revision 16559)
@@ -23,5 +23,5 @@
 using HeuristicLab.Common;
 using HeuristicLab.Core;
-using HEAL.Fossil;
+using HEAL.Attic;
 
 namespace HeuristicLab.Encodings.LinearLinkageEncoding {
Index: branches/2520_PersistenceReintegration/HeuristicLab.Encodings.LinearLinkageEncoding/3.4/Moves/EMSS/SplitMove.cs
===================================================================
--- branches/2520_PersistenceReintegration/HeuristicLab.Encodings.LinearLinkageEncoding/3.4/Moves/EMSS/SplitMove.cs	(revision 16558)
+++ branches/2520_PersistenceReintegration/HeuristicLab.Encodings.LinearLinkageEncoding/3.4/Moves/EMSS/SplitMove.cs	(revision 16559)
@@ -23,5 +23,5 @@
 using HeuristicLab.Common;
 using HeuristicLab.Core;
-using HEAL.Fossil;
+using HEAL.Attic;
 
 namespace HeuristicLab.Encodings.LinearLinkageEncoding {
Index: branches/2520_PersistenceReintegration/HeuristicLab.Encodings.LinearLinkageEncoding/3.4/Moves/EMSS/StochasticEMSSMultiMoveGenerator.cs
===================================================================
--- branches/2520_PersistenceReintegration/HeuristicLab.Encodings.LinearLinkageEncoding/3.4/Moves/EMSS/StochasticEMSSMultiMoveGenerator.cs	(revision 16558)
+++ branches/2520_PersistenceReintegration/HeuristicLab.Encodings.LinearLinkageEncoding/3.4/Moves/EMSS/StochasticEMSSMultiMoveGenerator.cs	(revision 16559)
@@ -27,5 +27,5 @@
 using HeuristicLab.Optimization;
 using HeuristicLab.Parameters;
-using HEAL.Fossil;
+using HEAL.Attic;
 using HeuristicLab.Random;
 
Index: branches/2520_PersistenceReintegration/HeuristicLab.Encodings.LinearLinkageEncoding/3.4/Moves/EMSS/StochasticEMSSSingleMoveGenerator.cs
===================================================================
--- branches/2520_PersistenceReintegration/HeuristicLab.Encodings.LinearLinkageEncoding/3.4/Moves/EMSS/StochasticEMSSSingleMoveGenerator.cs	(revision 16558)
+++ branches/2520_PersistenceReintegration/HeuristicLab.Encodings.LinearLinkageEncoding/3.4/Moves/EMSS/StochasticEMSSSingleMoveGenerator.cs	(revision 16559)
@@ -26,5 +26,5 @@
 using HeuristicLab.Optimization;
 using HeuristicLab.Parameters;
-using HEAL.Fossil;
+using HEAL.Attic;
 using HeuristicLab.Random;
 
Index: branches/2520_PersistenceReintegration/HeuristicLab.Encodings.LinearLinkageEncoding/3.4/Moves/Swap/ExhaustiveSwap2MoveGenerator.cs
===================================================================
--- branches/2520_PersistenceReintegration/HeuristicLab.Encodings.LinearLinkageEncoding/3.4/Moves/Swap/ExhaustiveSwap2MoveGenerator.cs	(revision 16558)
+++ branches/2520_PersistenceReintegration/HeuristicLab.Encodings.LinearLinkageEncoding/3.4/Moves/Swap/ExhaustiveSwap2MoveGenerator.cs	(revision 16559)
@@ -26,5 +26,5 @@
 using HeuristicLab.Core;
 using HeuristicLab.Optimization;
-using HEAL.Fossil;
+using HEAL.Attic;
 
 namespace HeuristicLab.Encodings.LinearLinkageEncoding {
Index: branches/2520_PersistenceReintegration/HeuristicLab.Encodings.LinearLinkageEncoding/3.4/Moves/Swap/StochasticSwap2MultiMoveGenerator.cs
===================================================================
--- branches/2520_PersistenceReintegration/HeuristicLab.Encodings.LinearLinkageEncoding/3.4/Moves/Swap/StochasticSwap2MultiMoveGenerator.cs	(revision 16558)
+++ branches/2520_PersistenceReintegration/HeuristicLab.Encodings.LinearLinkageEncoding/3.4/Moves/Swap/StochasticSwap2MultiMoveGenerator.cs	(revision 16559)
@@ -25,5 +25,5 @@
 using HeuristicLab.Optimization;
 using HeuristicLab.Parameters;
-using HEAL.Fossil;
+using HEAL.Attic;
 
 namespace HeuristicLab.Encodings.LinearLinkageEncoding {
Index: branches/2520_PersistenceReintegration/HeuristicLab.Encodings.LinearLinkageEncoding/3.4/Moves/Swap/StochasticSwap2SingleMoveGenerator.cs
===================================================================
--- branches/2520_PersistenceReintegration/HeuristicLab.Encodings.LinearLinkageEncoding/3.4/Moves/Swap/StochasticSwap2SingleMoveGenerator.cs	(revision 16558)
+++ branches/2520_PersistenceReintegration/HeuristicLab.Encodings.LinearLinkageEncoding/3.4/Moves/Swap/StochasticSwap2SingleMoveGenerator.cs	(revision 16559)
@@ -26,5 +26,5 @@
 using HeuristicLab.Optimization;
 using HeuristicLab.Parameters;
-using HEAL.Fossil;
+using HEAL.Attic;
 
 namespace HeuristicLab.Encodings.LinearLinkageEncoding {
Index: branches/2520_PersistenceReintegration/HeuristicLab.Encodings.LinearLinkageEncoding/3.4/Moves/Swap/Swap2Move.cs
===================================================================
--- branches/2520_PersistenceReintegration/HeuristicLab.Encodings.LinearLinkageEncoding/3.4/Moves/Swap/Swap2Move.cs	(revision 16558)
+++ branches/2520_PersistenceReintegration/HeuristicLab.Encodings.LinearLinkageEncoding/3.4/Moves/Swap/Swap2Move.cs	(revision 16559)
@@ -22,5 +22,5 @@
 using HeuristicLab.Common;
 using HeuristicLab.Core;
-using HEAL.Fossil;
+using HEAL.Attic;
 
 namespace HeuristicLab.Encodings.LinearLinkageEncoding {
Index: branches/2520_PersistenceReintegration/HeuristicLab.Encodings.LinearLinkageEncoding/3.4/Moves/Swap/Swap2MoveGenerator.cs
===================================================================
--- branches/2520_PersistenceReintegration/HeuristicLab.Encodings.LinearLinkageEncoding/3.4/Moves/Swap/Swap2MoveGenerator.cs	(revision 16558)
+++ branches/2520_PersistenceReintegration/HeuristicLab.Encodings.LinearLinkageEncoding/3.4/Moves/Swap/Swap2MoveGenerator.cs	(revision 16559)
@@ -25,5 +25,5 @@
 using HeuristicLab.Optimization;
 using HeuristicLab.Parameters;
-using HEAL.Fossil;
+using HEAL.Attic;
 
 namespace HeuristicLab.Encodings.LinearLinkageEncoding {
Index: branches/2520_PersistenceReintegration/HeuristicLab.Encodings.LinearLinkageEncoding/3.4/Moves/Swap/Swap2MoveMaker.cs
===================================================================
--- branches/2520_PersistenceReintegration/HeuristicLab.Encodings.LinearLinkageEncoding/3.4/Moves/Swap/Swap2MoveMaker.cs	(revision 16558)
+++ branches/2520_PersistenceReintegration/HeuristicLab.Encodings.LinearLinkageEncoding/3.4/Moves/Swap/Swap2MoveMaker.cs	(revision 16559)
@@ -28,5 +28,5 @@
 using HeuristicLab.Optimization;
 using HeuristicLab.Parameters;
-using HEAL.Fossil;
+using HEAL.Attic;
 
 namespace HeuristicLab.Encodings.LinearLinkageEncoding {
Index: branches/2520_PersistenceReintegration/HeuristicLab.Encodings.LinearLinkageEncoding/3.4/ShakingOperators/LLEShakingOperator.cs
===================================================================
--- branches/2520_PersistenceReintegration/HeuristicLab.Encodings.LinearLinkageEncoding/3.4/ShakingOperators/LLEShakingOperator.cs	(revision 16558)
+++ branches/2520_PersistenceReintegration/HeuristicLab.Encodings.LinearLinkageEncoding/3.4/ShakingOperators/LLEShakingOperator.cs	(revision 16559)
@@ -28,5 +28,5 @@
 using HeuristicLab.Optimization.Operators;
 using HeuristicLab.Parameters;
-using HEAL.Fossil;
+using HEAL.Attic;
 
 namespace HeuristicLab.Encodings.LinearLinkageEncoding {
Index: branches/2520_PersistenceReintegration/HeuristicLab.Encodings.LinearLinkageEncoding/3.4/SimilarityCalculators/HammingSimilarityCalculator.cs
===================================================================
--- branches/2520_PersistenceReintegration/HeuristicLab.Encodings.LinearLinkageEncoding/3.4/SimilarityCalculators/HammingSimilarityCalculator.cs	(revision 16558)
+++ branches/2520_PersistenceReintegration/HeuristicLab.Encodings.LinearLinkageEncoding/3.4/SimilarityCalculators/HammingSimilarityCalculator.cs	(revision 16559)
@@ -24,5 +24,5 @@
 using HeuristicLab.Core;
 using HeuristicLab.Optimization.Operators;
-using HEAL.Fossil;
+using HEAL.Attic;
 
 namespace HeuristicLab.Encodings.LinearLinkageEncoding {
Index: branches/2520_PersistenceReintegration/HeuristicLab.Encodings.LinearLinkageEncoding/3.4/packages.config
===================================================================
--- branches/2520_PersistenceReintegration/HeuristicLab.Encodings.LinearLinkageEncoding/3.4/packages.config	(revision 16558)
+++ branches/2520_PersistenceReintegration/HeuristicLab.Encodings.LinearLinkageEncoding/3.4/packages.config	(revision 16559)
@@ -2,5 +2,5 @@
 <packages>
   <package id="Google.Protobuf" version="3.6.1" targetFramework="net461" />
-  <package id="HEAL.Fossil" version="1.0.2-pre-03" targetFramework="net461" />
+  <package id="HEAL.Attic" version="1.0.0-pre01" targetFramework="net461" />
   <package id="System.Drawing.Common" version="4.5.1" targetFramework="net461" />
 </packages>
